{{sidenavigation.sidenavigationExpandLabel}}
{{getMsg('Help_YouAreHere')}}: /  {{page.title}} {{page.title}}
{{$root.getMsg("downLoadHelpAsPdf")}} {{helpModel.downloadHelpPdfDataStatus}}

Help Pages

/api/help/pages/{key}/title

Exposes help pages and their content as HTML or Markdown.

GET /api/help/pages/{key}/title

Localized title of the help page.

Parameters

Name Location Type Required Description
key path string yes help page key from the URL

Response

Status Content Type Schema Description
200 application/json string Successful response.

Example Request

# Request
GET /api/help/pages/<key>/title HTTP/1.1
Accept: application/json
Authorization: Bearer <access-token>

# Response
HTTP/1.1 200 OK
Content-Type: application/json

"string"

Common Error Responses

The status codes 400, 403, 404, 405, 406, 409, 413, 415, and 500 use the same ApiError JSON error format:

{
    "status": 404,
    "code": "route_not_found",
    "message": "The requested API route does not exist.",
    "details": []
}

Schemas

Request and response schemas used on this page.

ApiError

Property Type Required Description
status integer (int32) yes —
code string yes —
message string yes —
details array<object> no —
i-net PDFC
This application uses cookies to allow login. By continuing to use this application, you agree to the use of cookies.


Help